Subject: Re: Kentucky flyer
From: "Mike" <[email-masked]>
To: "Rhonda R. Ames" <[email-masked]>
Date: Fri, 27 Feb 2009 10:42:46 -0500

I can after they get everything updated.  They are getting all of that Federal information revised on all of the flyers.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Rhonda R. Ames 
  To: Mike Bishop 
  Sent: Friday, February 27, 2009 10:11 AM
  Subject: Kentucky flyer

  Mike,

  Can you email me the most recent Kentucky flyer?  Since it has been nearly 2 years since I last researched Kentucky, I am working the entire state set of posters and double checking the flyer.

  Also, is there some way you can shoot me all of the most recent flyers?

  Rhonda R. Ames
  Knaggs, Harter, Brake & Schneider, P.C.
  Lansing, Michigan
  (517) 622-0590